<div class="container container-single-col-text">
    <h1>Frequently Asked Questions</h1>

    <h2>Do you offer support?</h2>
    <p>
        Yes! We provide online support that can be accessed through the chat box in the bottom right of the window.
        You can also email us directly at support@happydev.io. Please feel free to contact us with issues, bug reports,
        feedback, and suggestions.
    </p>

    <h2>Is my data secure?</h2>
    <p>
        Your personal information is sensitive, and we are sensitive to your concerns about your personal information.
        We encrypt all of our communications through SSL. All data is stored securely and backed up regularly.
        We encourage anyone with concerns regarding security issues to contact us at support@happydev.io
    </p>

    <h2>Who can see my contact information?</h2>
    <p>
        By default, no one but yourself can view your contact information. Your name, email, portrait, and the name of
        your current employer is hidden from companies viewing your profile. Your contact information is only shared
        with hiring companies after you have accepted their interview request.
    </p>

    <h2>Are there any costs or fees?</h2>
    <p>
        The service is entirely free for developers participating in HappyDev. The company generates revenue by
        charging a fee to companies when they hire a developer through HappyDev.
    </p>

    <h2>Which browsers do you currently support?</h2>
    <p>
        HappyDev has been tested and confirmed working well with modern versions of Chrome and Firefox. We are currently
        evaluating Safari, Opera, & Internet Explorer for compatibility. These browsers should work well enough with
        only minor visual defects.
    </p>

    <h2>But I have more questions!</h2>
    <p>
        We're happy to answer all questions and address any concerns. Just open the support chat box in the bottom
        right or drop us a line at support@happydev.io
    </p>
</div>